@font-face {
  font-family: 'Fact';
  src: url('../fonts/Fact/fact_regular.woff2') format('woff2'),
       url('../fonts/Fact/fact_regular.woff') format('woff'),
       url('../fonts/Fact/fact_regular.ttf') format('truetype'),
       url('../fonts/Fact/fact_regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Nagel';
  src: url('../fonts/Nagel/nagel_regular.woff2') format('woff2'),
       url('../fonts/Nagel/nagel_regular.woff') format('woff'),
       url('../fonts/Nagel/nagel_regular.ttf') format('truetype'),
       url('../fonts/Nagel/nagel_regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Nagel';
  src: url('../fonts/Nagel/nagel_medium.woff2') format('woff2'),
       url('../fonts/Nagel/nagel_medium.woff') format('woff'),
       url('../fonts/Nagel/nagel_medium.ttf') format('truetype'),
       url('../fonts/Nagel/nagel_medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}